### Method

# RB RemovableMediaManager scan

#### Declaration [src]

    void
    rb_removable_media_manager_scan (
      RBRemovableMediaManager* manager
    )

#### Description [src]

Initiates a new scan of all attached media. Newly activated plugins that use the create-source-volume or create-source-mount signals should call this if the ‘scanned’ property is `TRUE`. Otherwise, the first scan will catch any existing volumes or mounts that the plugin is interested in.